@echo off

echo        Assembling library modules.
echo.
\MASM32V1\PROGRAMS\AsmEdit\bin\ml /c /coff *.asm
\MASM32V1\PROGRAMS\AsmEdit\bin\lib *.obj /out:Debug.lib

: The following line works as well
: \MASM32V1\PROGRAMS\AsmEdit\bin\link -lib "*.obj" "/out:Debug.lib"

echo.
del *.obj
copy        Debug.lib \MASM32V1\PROGRAMS\AsmEdit\lib\Debug.lib
copy        Debug.inc \MASM32V1\PROGRAMS\AsmEdit\include\Debug.inc
echo.
echo        Debug.LIB and Debug.INC have been copied
echo        to the LIB and INCLUDE directories.
echo.
pause
@echo off
